<template>
  <v-toolbar density="compact" floating width="100%" title="Admin">
    <!-- <template v-slot:prepend>
      <v-btn @click="algo()" icon="mdi-help-box-outline" class="ma-0 pa-0" />
    </template> -->
    <template v-slot:append>
      <v-btn
        @click="broadCast = !broadCast"
        icon="mdi-bullhorn-variant-outline"
        class="ma-0 pa-0"
      />
    </template>
  </v-toolbar>
  <EnvioMensajes />
</template>

<script setup lang="ts">
import { ref } from "vue";
import EnvioMensajes from "./AdminInterface/EnvioMensajes.vue";

const broadCast = ref(false);
function algo() {
  console.log("click");
}
</script>

